# ForkError
<span class="source-link">[[Source]](src/process/process_monitor.md#L167)</span>
```pony
primitive val ForkError
```

## Constructors

### create
<span class="source-link">[[Source]](src/process/process_monitor.md#L167)</span>


```pony
new val create()
: ForkError val^
```

#### Returns

* [ForkError](process-ForkError) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/process/process_monitor.md#L168)</span>


```pony
fun box eq(
  that: ForkError val)
: Bool val
```
#### Parameters

*   that: [ForkError](process-ForkError) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/process/process_monitor.md#L168)</span>


```pony
fun box ne(
  that: ForkError val)
: Bool val
```
#### Parameters

*   that: [ForkError](process-ForkError) val

#### Returns

* [Bool](builtin-Bool) val

---

